.CVWrapper {
    background: black;
    color: white;
    min-height: 100vh;
    font-size: 0.95em;
    hyphens: auto;

    transition: background 0ms ease-in-out,
        color 0ms ease-in-out
}

.CVWrapper.start {
    background: white;
    color: black;

    background: rgb(240, 240, 240);
    /* padding-top: 30px; */
}

.CVWrapper h1,
.CVWrapper h2,
.CVWrapper h3,
.CVWrapper h4,
.CVWrapper h5,
.CVWrapper h6 {
    text-align: center
}

.CVWrapper h2 {
    text-transform: uppercase;
    font-stretch: condensed;
    font-weight: 800;
    letter-spacing: 3px;
    margin-top: 30px;
}

.CVContent {
    background: white;
    box-shadow: 0 10px 20px -1px rgba(0, 0, 0, 0.23);

    padding-top: 90px;
    padding-bottom: 30px;
    padding-right: 50px;
    width: 1154px;
}

.CVContent a {
    text-decoration: none;
    text-transform: uppercase;
    padding-bottom: 2px;
    color: magenta !important;
    -webkit-print-color-adjust: exact;
    border-bottom: 10px solid rgba(0, 255, 255, 0);
    border: none;
    font-size: 0.9em;
    font-weight: bold;
    text-shadow: none;

    background: linear-gradient(336deg, blue, cyan);
    background-size: 0 3px;
    background-repeat: no-repeat;
    background-position: left 100%;

    transition: border 300ms ease-in-out,
        background-size 300ms cubic-bezier(0.215, 0.61, 0.355, 1),
        border-color 300ms ease-in-out,
        color 300ms cubic-bezier(0.215, 0.61, 0.355, 1),
        text-shadow 0.5s ease-in-out;
}

.CVContent a:hover,
.CVContent a:active,
.CVContent a:focus {
    color: blue;
    text-decoration: none;
    background-size: 100% 3px;
}

.CVSidebar {
    text-align: center;
    padding: 0 30px;
}

.CVSidebar img {
    max-width: 150px;
    border-radius: 100%;
    display: block;
    margin: 0 auto;
}

.CVWrapper .educationItem {
    text-align: center;
    margin-bottom: 10px
}

.CVWrapper .course {
    font-weight: bold;
}

.CVWrapper .where {
    font-weight: 100;
}

@media print {
  a[href]:after {
    content: none !important;
  }

  .CVSidebar img {
      max-width: 150px !important
  }

  .CVContent {
      /* padding-right: 100px; */
  }

  .downloadLink {
      display: none
  }
}
